PANEL(4)

NAME
panel - front-panel buttons

SYNOPSIS
panel* at hpc?

DESCRIPTION
The panel driver handles the front-panel power and, on Indy, volume buttons. If the hw.allowpowerdown sysctl(8) is set to 1, panel will signal init(8) to do a clean shutdown(8) when the power button is pressed.

SEE ALSO
hpc(4), intro(4), init(8), rc.shutdown(8), sysctl(8)

HISTORY
The panel driver first appeared in OpenBSD 5.2.